Package: php-horde-auth / 2.2.1-1

Metadata

Package Version Patches format
php-horde-auth 2.2.1-1 3.0 (quilt)

This package has no patches.